@import "variables";

#ryax-scan-detail-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

  #ryax-scan-detail-title {
    display: flex;
    align-items: flex-start;
  }

  h3 {
    font-size: 1.25rem;
    font-weight: 900;
    margin: 0 8px 0 0;
    line-break: anywhere;
  }

  ryax-scanned-action-status {
    margin-top: 2px;
    margin-right: 12px;
  }

  p {
    line-height: 1;
    font-size: 0.8125rem;
    color: $grey7;
    line-break: anywhere;
  }
}

#ryax-scan-detail-content {
  label {
    font-weight: 700;
    margin-right: 12px;
  }
}

#ryax-work-smart {
  h1, p {
    padding-left: 40px;
  }

  h1 {
    font-weight: 900;
  }

  p {
    margin: 0;
  }

  img {
    margin-top: 40px;
    width: 100%;
  }
}

ryax-console-display {
  height: 300px;
}
